System.Data.SQLite by SQLite Development Team

<PackageReference Include="System.Data.SQLite" Version="1.0.117" />

Package Files

0 bytes

 System.Data.SQLite 1.0.117

The official SQLite database engine for both x86 and x64 along with the ADO.NET provider. This package includes support for LINQ and Entity Framework 6.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>System.Data.SQLite</id>
    <version>1.0.117.0</version>
    <title>System.Data.SQLite (x86/x64)</title>
    <authors>SQLite Development Team</authors>
    <owners>SQLite Development Team</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://www.sqlite.org/copyright.html</licenseUrl>
    <projectUrl>https://system.data.sqlite.org/</projectUrl>
    <iconUrl>https://system.data.sqlite.org/images/sqlite128.png</iconUrl>
    <description>The official SQLite database engine for both x86 and x64 along with the ADO.NET provider.  This package includes support for LINQ and Entity Framework 6.</description>
    <copyright>Copyright © 2004-2008 Hipp, Wyrick &amp; Company, Inc.</copyright>
    <language>en-US</language>
    <tags>sqlite database ado.net provider interop</tags>
    <dependencies>
      <group targetFramework=".NETFramework2.0">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.Linq" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETFramework4.0">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.Linq" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.EF6" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETFramework4.5">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.Linq" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.EF6" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETFramework4.5.1">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.Linq" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.EF6" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETFramework4.6">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.Linq" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.EF6" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
      </group>
      <group targetFramework=".NETStandard2.1">
        <dependency id="System.Data.SQLite.Core" version="[1.0.117.0]" />
        <dependency id="System.Data.SQLite.EF6" version="[1.0.117.0]" />
      </group>
    </dependencies>
  </metadata>
</package>